.. _engnat:

======================================================================
Séries Históricas de Energia (engnat.dat)
======================================================================

.. currentmodule:: inewave.newave.engnat

As séries históricas de energia calculadas pelo modelo para a geração de cenários,
localizadas no arquivo geralmente denominado engnat.dat, são armazenadas na classe:

.. autoclass:: Engnat
   :members:
